/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul,
#block-menu-menu-opportunities-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 950;
}

ul.nice-menu li,
#block-menu-menu-opportunities-menu ul li {
  border-top: 0;
  float: left; /* LTR */
}

ul.nice-menu a {
	padding: 0px 16px;
	text-decoration: none;
	color: #fff;
	font-size: 1.143em;
    line-height: 38px;
}

#block-menu-menu-opportunities-menu ul a {
	padding: 0px 16px;
	text-decoration: none;
	color: #fff;
	font-size: 1.143em;
    line-height: 38px;
}

ul.nice-menu ul {
  top: 38px;
  left: -1px; /* LTR */
  margin-right: 0; /* LTR */
  background: #002a56;
}

ul.nice-menu ul a{
  line-height: 1.5em;
  font-size: 0.875em;
  padding: 5px 20px;
}

ul.nice-menu ul li {
  width: 190px;
}

/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down a:hover, ul.nice-menu-down a:focus {
	color: #fc3;
}

ul.nice-menu-down li {

}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
  width: 190px;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 190px; /* LTR */
  top: 0;
}

ul.nice-menu-down .menuparent a {
  padding-right: 16px; /* LTR */
}

ul.nice-menu-down li.menuparent {

}

ul.nice-menu-down li.menuparent:hover {
  background: #002a56;
}

ul.nice-menu-down li li.menuparent {
  background: #002a56 url(../images/arrow-right-fff.png) 170px center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  color: #fc3;
  background: #002a56 url(../images/arrow-right-fc3.png) 170px center no-repeat; /* LTR */
}

/* Special temporary overrides for SCIP */
ul.nice-menu-down li li.menu-4605 {
  background: #002a56;
}

ul.nice-menu-down li li.menu-4605 ul {
  display: none;
}

ul.nice-menu-down li li.menu-4605:hover {
  color: #fc3;
  background: #002a56;
}
/* End special overrides for SCIP */


ul.nice-menu-down li:hover>a { /* persistent parent anchors */
	color: #fc3;
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #eee;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 1px solid #ccc;
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}
